*,html{
	padding: 0;
	margin: 0;
}
@font-face {
  font-family: 'HelveticaNeueLTStd-Cn';
  src:  url('../fonts/HelveticaNeueLTStd-Cn.eot') format('eot'),
        url('../fonts/HelveticaNeueLTStd-Cn.woff') format('woff');
}
@font-face {
  font-family: 'HelveticaNeueLTStd-LtCn';
  src:  url('../fonts/HelveticaNeueLTStd-LtCn.eot') format('eot'),
        url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff');
}
@font-face {
  font-family: 'HelveticaNeueLTStd-MdCn';
  src:  url('../fonts/HelveticaNeueLTStd-MdCn.eot') format('eot'),
        url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff');
}
.cus-header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    padding-top: 20px;
}

.cus-header .navbar-collapse{
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: flex-end;
}
.cus-header .navbar-nav ul.main-menu{
    display: flex;
    align-items: center;
    margin-right: -20px;
} 
.contact-top ul{
    display: flex;
    margin: 0;
}
.contact-top ul li{
    list-style: none;
    position: relative;
}
.cus-header .navbar-nav ul.main-menu .dropdown-menu{
    width: 250px;
}
.cus-header .navbar-nav ul.main-menu .dropdown-menu li a {
    color: #ef1b26;
}
.cus-header .navbar-nav ul.main-menu .dropdown-menu li a:before{
    display: none;
}
.cus-header .navbar-nav ul.main-menu .dropdown-menu li{
    padding: 7px 10px;
    transition: all 0.3s ease;
}
.cus-header .navbar-nav ul.main-menu .dropdown-menu li:hover{
    background: #ef1b26;
}
.cus-header .navbar-nav ul.main-menu .dropdown-menu li:hover a{
    color: #fff;
}
.contact-top ul li a{
    color: #fff;
    font-size: 18px;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-left: 36px;
}
.contact-top ul li a:before{
    position: absolute;
    content: '';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: #fff;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
}
.contact-top ul li.call a:before{
    content: "\f095";
}
.contact-top ul li.mail a:before{
    content: "\f0e0";
}
.cus-header .navbar-nav ul.main-menu li{
    list-style: none;
    position: relative;
}
.cus-header .navbar-nav ul.main-menu li a{
    color: #fff;
    font-size: 15px;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    padding: 0px 20px 0px 10px;
    position: relative;
}
.cus-header .navbar-nav ul.main-menu li a:hover{
    color: #000;
}
.cus-header .navbar-nav ul.main-menu li span.menu-arrow{
    position: absolute;
    top: 0px;
    right: 6px;
    color: #fff;
}
.cus-header .navbar-nav ul.main-menu > li:last-child a:before{
    display: none;
}
.cus-header .navbar-nav ul.main-menu li a:before{
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    top: 0;
    right: 0;
    background: #fff;
}
.cus-header .navbar-nav ul.main-menu li .dropdown-toggle::after{
    display: none;
}
.home-banner{
    background: url(../images/banner1.jpg) no-repeat;
    background-position: center;
    height: 890px;
    position: relative;
}
.home-banner .container{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    margin: 0 auto;
    transform: translateY(-50%);

}
.cus-header .navbar-nav ul.main-menu li.current-menu-item > a{
 	font-weight: bold;
    color: #000;
}
.banner-scroll{
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/banner-bottom.png) no-repeat;
    background-size: contain;
    width: 192px;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.banner-scroll a:hover i{
    transform: scale(2);
}
.banner-scroll i{
    color: #ef1b26;
    font-size: 20px;
    line-height: normal;
    font-weight: bolder;
    cursor: pointer;
    transition: all 0.3s ease;
}
.banner-text-wrapper{
    width: 65%;
    position: relative;
    padding-left: 20px;
}
.banner-text-wrapper:before{
    position: absolute;
    content: '';
    width: 50%;
    height: 90%;
    bottom: -50px;
    left: -30px;
    border-left: 6px solid #000;
    border-bottom: 6px solid #000;
    z-index: 0;

}
.banner-text-wrapper h1{
    font-size: 80px;
    color: #fff;
    font-family: 'HelveticaNeueLTStd-LtCn',sans-serif;

}
.banner-text-wrapper h2{
    font-size: 50px;
    color: #fff;
    font-family: 'HelveticaNeueLTStd-MdCn';
}
.black-btn{
    font-sxize: 20px;
    font-weight: 400;
    color: #fff;
    background: #000;
    display: inline-block;
    padding: 15px 30px;
    text-transform: uppercase;
    font-family: 'Montserrat',sans-serif;
    border: 2px solid #000;
}
.black-btn:visited, .black-btn:focus{
	color: #fff;
}
a{
    text-decoration: none;
    transition: all 0.3s ease;
}
a:hover{
    text-decoration: none;
}
.banner-text-wrapper .black-btn{
    margin-top: 36px;
    position: relative;
}
.black-btn:hover{
    color: #fff;
    background: transparent;
}
.cus-header.fixed{
    background: #ef1b26;
    padding: 10px 0px;
}
.we-are-section{
    padding: 130px 0px;
}
.we-are-left-content{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -7px;
}
.we-are-grid{
    width: calc(50% - 10px);
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 5px;
    border: 2px solid #eee;
    text-align: center;
}
.we-are-grid a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: auto;
}
.we-are-grid a img{
    max-width: 95px;
    margin: 0 auto;
    transition: all 0.3s ease;
}
.we-are-grid:hover img{
    transform: scale(1.1);
}
.we-are-grid p{
    display: inline-block;
    font-size: 20px;
    padding-top: 20px;
    color: #ef1b26;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
}
.title h2{
    color: #000;
    font-size: 60px;
    font-family: 'HelveticaNeueLTStd-Cn',sans-serif;
    margin: 0;
    padding: 0;   
}
.title h2 span{
    color: #ef1b26;
    font-family: 'HelveticaNeueLTStd-LtCn',sans-serif;   
}
.we-are-right-content .title{
    padding: 60px 0px 40px;
}
.we-are-right-content{
    position: relative;
    padding-right: 30px;
    padding-left: 25px;
}
.we-are-right-content:before{
    position: absolute;
    content: '';
    width: 70%;
    height: 80%;
    border-top: 6px solid #000;
    border-right: 6px solid #000;
    top: 0;
    right: 0;
}
.we-are-right-content p{
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
    line-height: normal;
}
.we-are-right-content .black-btn{
    margin-top: 46px;
}
.we-are-right-content .black-btn:hover{
    color: #000;
}
.we-are-right-grid{
    display: flex;
    flex-wrap: wrap;
    margin-left: -18px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.we-are-right-grid .we-are-grid{
	width: calc(50% - 5px);
}
.we-are-right-grid .we-are-grid:first-child{
	margin-left: 0;
}
.we-are-right-grid .we-are-grid:last-child{
	margin-right: 0;
}
.we-are-right-wrapper{
    height: 100%;
    position: relative;
}
.our-premises-section{
    padding-bottom: 70px;
    position: relative;
}
.our-premises-section:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: #ef1b26;
}
.our-premises-section .title{
    padding-bottom: 30px;
}

.our-premises-section p{
    width: 80%;
    margin: 0 auto;
    font-size: 16px;
    color: #000;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    text-align: center;
}
.premises-video{
    width: 80%;
    margin: 0 auto;
    padding: 50px;
    position: relative;
    margin-top: 30px;
}
.premises-video:before{
    position: absolute;
    content: '';
    width: 100px;
    height: 150px;
    border-top: 4px solid #000;
    border-right: 4px solid #000;
    top: 0;
    right: 0;
}
.premises-video:after{
    position: absolute;
    content: '';
    width: 100px;
    height: 150px;
    border-left: 4px solid #000;
    border-bottom: 4px solid #000;
    bottom: 0;
    left: 0;
}
.premises-video img{
    width: 100%;
}
.whole-vehicle-section{
    padding: 90px 0px;
}
.home .whole-vehicle-section {  padding-top: 60px; background: #eeeeee; }
.whole-vehicle-section p{
    padding: 200px 0px;
    text-align: center;
    color: #000;
    font-weight: 600;
}
.home .whole-vehicle-section .coming-soon-wrapper { padding-left: 15px }
.home .whole-vehicle-section .coming-soon-wrapper p {
    padding: 25px 0px 0;
    margin-bottom: 0;
    text-align: left;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    text-align: center;
}
.home .coming-soon-wrapper::after {
    position: absolute;
    content: '';
    width: 50%;
    height: 100%;
    border-bottom: 4px solid #000;
    border-right: 4px solid #000;
    top: 25px;
    right: -20px;
}
.home .whole-vehicle-section .btn-wrapper {
    padding-top: 25px;
    text-align: center;
}
.whole-vehicle-section a.black-btn {
    background: #ef1b26;
    border: 2px solid #ef1b26;
}
.whole-vehicle-section a.black-btn:hover {
    background: #000;
    border: 2px solid #000;
}
.flipster__nav{
    display: none !important;
}
.blog-section{
    padding: 70px 0px;
    background: #ececec;
}
.blog-section .title{
    padding-bottom: 40px;
}
.blog-carousel-wrapper .flip-items .flipster__item{
    position: relative;
}
.blog-carousel-wrapper .flip-items .flipster__item .slide-text-wrapper{
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    background: red;
    padding: 15px;
}
.guide-section .row{
    align-items: center;
}
.guide-section{
    padding-bottom: 90px;
}
.home .guide-section { padding-top: 90px; }
.guide-text-wrapper h4{
    font-size: 30px;
    font-family: 'HelveticaNeueLTStd-MdCn', sans-serif;
    color: #000;
    padding-bottom: 40px;
    position: relative;
    margin-bottom: 40px;
}
.guide-text-wrapper h4:before{
    position: absolute;
    content: '';
    width: 60%;
    height: 100%;
    left: -30px;
    bottom: 0;
    border-left: 4px solid #000;
    border-bottom: 4px solid #000;
}
.guide-text-wrapper p{
    font-size: 16px;
    font-family: 'Roboto',sans-serif;
    font-weight: 500;
    width: 80%;
}
.guide-text-wrapper .btn-wrapper{
    display: flex;
    flex-wrap: wrap;
}
.guide-text-wrapper .btn-wrapper img{
    height: 100%;
    object-fit: cover;
    display: inline-block;
    padding-left: 10px;
}
.guide-text-wrapper .black-btn:hover{
    color: #000;
}
#carousel.flipster{
    padding: 30px 0px;
}
.blog-carousel-wrapper .flip-items .flipster__item .slide-text-wrapper {
    position: absolute;
    top: -15px;
    right: 0;
    width: 50%;
    height: calc(100% + 30px);
    background: rgb(237,27,38);
    background: linear-gradient(140deg, rgba(237,27,38,1) 0%, rgba(147,15,20,1) 50%, rgba(62,3,3,1) 100%);
    padding: 20px;
}
.slide-text-wrapper h2{
    font-size: 24px;
    color: #fff;
    font-family: 'HelveticaNeueLTStd-LtCn', sans-serif;
    line-height: 30px;
    text-transform: uppercase;
}
.slide-text-wrapper h4{
    font-size: 16px;
    color: rgba(255,255,255,0.5);
    font-family: 'Montserrat',sans-serif;
    font-weight: 500;
    display: inline-block;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.slide-text-wrapper p{
    font-size: 16px;
    color: #fff;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}
.slide-text-wrapper p a{
    color: #fff;
    display: inline-block;
    text-decoration: underline;
}
.slide-text-wrapper p a:hover{
    color: #000;
}
.blog-section .btn-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 60px;
    flex-wrap: wrap;
}
.blog-section .btn-wrapper .prev-nxt-btn a{
    width: 60px;
    height: 60px;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 5px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.blog-section .black-btn:hover{
    color: #000;
}
.blog-section .btn-wrapper .prev-nxt-btn a i{
    font-size: 50px;
    color: #000;
    transition: all 0.3s ease;
}
.blog-section .btn-wrapper .prev-nxt-btn a:hover{
    border: 1px solid #ef1b26;
}
.blog-section .btn-wrapper .prev-nxt-btn a:hover i{
    color: #ef1b26;
}
.blog-section .btn-wrapper .prev-nxt-btn{
    display: flex;
}
.follow-us-section{
    padding-top: 70px;
}
.follow-us-section .follow-icon{
    text-align: center;
    padding-bottom: 18px;
}
.follow-us-section .follow-icon i{
    font-size: 30px;
    color: #ef1b26;   
}
.follow-us-section .title{
    padding-bottom: 40px;
}
.home-contact-form{
    padding: 20px 34px;
    background: #ef1b26;
}
.home-contact-form h2{
    color: #fff;
    font-size: 28px;
    font-family: 'HelveticaNeueLTStd-LtCn';
    text-transform: uppercase;
}
.no-list.hs-error-msgs.inputs-list li { padding-left: 0 !important; }
.home-contact-form form label, .home-contact-form form label span{
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat',sans-serif !important;
    font-weight: 400;
    margin: 0;
    line-height: 16px;
    margin: 0;
}
.home-contact-form form .hs-input{
    height: 25px;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    width: 99% !important;
    max-width: 100% !important;
}
.follow-us-section .home-contact-form .hs-richtext{
    font-size: 16px;
    line-height: 24px;
    font-family: 'Roboto',sans-serif;
    color: #fff;

}
.home-contact-form form .hs-input:focus{
    outline: none;
    box-shadow: none;
}
.home-contact-form form textarea.hs-input{
    height: 60px;
}
.home-contact-form form .hs-button{
    display: inline-block;
    background: #000;
    padding: 10px 30px;
    border-radius: 5px;
    color: #fff;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    transition: all 0.3s ease;
    border: 2px solid #000;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    border-radius: 0;
    box-shadow: none;
    margin-top: 15px;
}
.home-contact-form form .hs-button:hover, .home-contact-form form .hs-button:focus, .home-contact-form form .hs-button:active{
background: transparent;
    color: #fff !important;
    outline: none !important;
    border: 2px solid #fff !important;
    box-shadow: none !important;
    text-shadow: none;
    background-color: transparent !important;
    background-image: none !important; 

}
.home-contact-form form{
    margin: 0 !important;
}
.home-contact-form p{
    margin: 0 !important;
}
.home-contact-form form .actions{
    margin: 0 !important;
    padding: 0 !important;
}
.client-logo-section{
    padding: 90px 0px;
}
.client-logo-section .client-logo-wrapper{
    width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.footer{
    background: #000;
    padding: 90px 0px;
}
.footer h2{
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 15px;
    font-family: 'HelveticaNeueLTStd-Cn',sans-serif;
    font-weight: 500;
    margin: 0;
}
.footer-logo-wrapper img{
    padding-top: 18px;
    padding-bottom: 60px;
}
.company-num p{
    color: #fff;
    margin: 0;
    font-size: 16px;
}
.company-num{
    padding-bottom: 30px;
}
.footer .social-links a{
    color: #fff;
    font-size: 22px;
    display: inline-block;
    margin-right: 10px;
}
.footer ul{
    margin: 0;
}
.footer li{
    list-style: none;
}
.quick-links li a{
    font-size: 16px;
    display: inline-block;
    color: #fff;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    padding: 5px 0px;
}
.footer-right{
    padding-left: 50px;
}
.quick-links.without-head{
    padding-top: 40px;
}
.footer-contact  ul li{
    position: relative;
    padding-left: 30px;
}
.footer-contact  ul li span{
    position: absolute;
    top: 5px;
    left: 0;
    color: #fff;
    font-size: 18px;
}
.footer-contact  ul li a, .footer-contact  ul li p{
    font-size: 16px;
    color: #fff;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    margin: 0;
}
.footer-contact  ul li{
    padding: 5px 0px 5px 30px;
}
.footer a:hover{
    color: #ef1b26;
}
.copyright p{
    font-size: 16px;
    margin: 0;
    padding: 12px 0px 20px;
    color: #000;
    font-family: 'Montserrat',sans-serif;
    text-align: center;
    font-weight: 600;
}
.copyright p a{
    color: #ef1b26;
}
.copyright p a:hover{
    color: #000;
}
.flipster__button{
    opacity: 0;
    visibility: hidden;
}
.cus-header a:hover{
    color: #000;
}
.cus-header .navbar-nav ul.main-menu li:hover span{
	color: #000;
}
@media(min-width: 768px){
    .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute;
        padding: 20px;
        width: 250px;
    }
    .cus-header .navbar-expand-md .navbar-nav .dropdown-menu li a{
        color: #000;
        font-size: 16px;
        display: inline-block;
        padding: 10px 0px;
    }
    .cus-header .navbar-expand-md .navbar-nav .dropdown-menu li a:hover{
        color: #ef1b26;
    }
}
@media(min-width: 992px){
.cus-header .navbar-nav ul.main-menu li:hover ul{
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}    

.cus-header .dropdown-menu{
    opacity: 0;
    position: absolute;
    visibility: hidden;
    display: block;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    /* max-height: 400px; */
    overflow: auto;
}
.cus-header .dropdown-menu.show{
    opacity: 1;
    visibility: visible;
}
.cus-header .spares-menu ul.dropdown-menu{
	width: 500px !important;
	left: -220px;
	columns: 2;
}
}

@media(max-width: 1199px){
    .cus-header .navbar{
        padding: 0;
    }
    .cus-header .navbar-brand img{
        max-width: 218px;
    }
    .cus-header .navbar-nav ul.main-menu li a{
        font-size: 14px;
    }
    .contact-top ul li a{
        font-size: 14px;
    }
    .social-field img{
        width: 100%;
    }
}
@media(max-width: 991px){

	.cus-header{
		position: relative;
		background: #ef1b26;
	}
	.navbar-toggler:focus, .navbar-toggler:hover{
		border: none !important;
		outline: none  !important;
	}
	.cus-header .navbar-nav ul.main-menu li span.menu-arrow {
        right: 20px;
    color: #000;
    width: 30px;
    display: flex;
    height: 30px;
    align-items: center;
    justify-content: center;
    top: 5px;
}
.cus-header .navbar-nav ul.main-menu li.current-menu-item > span.menu-arrow {
	color: #fff;
}
	.inner-pages .we-are-section {
    padding: 70px 0px;
}
html body .contact-page.inner-pages ul li {
    padding-left: 20px !important;
}
.contact-details-list address{
	padding-left: 20px !important;
}
    .navbar-toggler-icon{
        position: relative;
    }
    .navbar-toggler-icon:before{
       position: absolute;
    content: "\f0c9";
    font-size: 40px;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
}
.cus-header .navbar-nav ul.main-menu li span.menu-arrow i:before{
	font-size: 22px;
}
.cus-header .navbar-nav ul.main-menu li.current-menu-item > a {
    font-weight: bold;
    color: #fff;
    background: #ef1b26;
}
.cus-header li.top-blog-menu a {
    padding: 0px 20px 0px 15px !important;
}
    .cus-header .navbar-collapse{
           display: block;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    transition: all 0.3s ease;
    position: absolute;
    top: 60px;
    width: 100%;
    max-height: 0;
    }
    .cus-header .navbar-nav ul.main-menu .dropdown-menu {
        width: calc(100% - 40px);
    max-height: 150px;
    overflow: auto;
    margin: 0px 20px;
}
/*.cus-header .navbar-nav ul.main-menu .dropdown-menu{
	display: block;
	visibility: hidden;
	opacity: 0;
	height: 0;
	transition: all 0.3s ease;
}*/
.cus-header .navbar-nav ul.main-menu .dropdown-menu.show{
	opacity: 1;
	height: 100%;
	visibility: visible;
	max-height: auto;
}
    .cus-header .navbar-collapse.show{
        opacity: 1;
        visibility: visible;
        max-height: initial;
    }
    .cus-header .navbar-nav ul.main-menu {
    display: block;
    align-items: center;
    margin-right: 0;
    margin-left: 0;
}
.cus-header .navbar-nav.ml-auto{
    margin: 0 !important;
}
.cus-header .navbar-nav ul.main-menu li a{
    color: #ef1b26;
    font-size: 16px;
    padding: 7px 15px;
}

.contact-top ul li a, .contact-top ul li a:before{
    color: #000;
}
.contact-top ul{
    flex-wrap: wrap;
    padding-top: 14px;
    margin: 0;
}
.banner-text-wrapper h1 {
    font-size: 50px;
}
.banner-text-wrapper h2 {
    font-size: 30px;
}
.banner-text-wrapper:before {
    width: 22%;
    height: 50%;
    bottom: -30px;
    left: -30px;
    border-left: 3px solid #000;
    border-bottom: 3px solid #000;
}
    .home-banner{
        height: 500px;
    }
    .title h2 {
        font-size: 36px;
    }
    .black-btn {
        font-size: 14px;
    }
    .client-logo-section .client-logo-wrapper{
        width: 100%;
    }
    .copyright p {
    font-size: 14px;
}
.we-are-grid p{
	font-size: 18px;
	line-height: 24px;
}
.footer .col-md-12{
	margin-top: 30px;
}
}

@media(max-width: 767px){
	.we-are-right-content{
		display: none;
	}
	.we-are-right-content-mobile .we-are-right-content{
		display: block;
	}
    .home-banner{
        background: url(../images/banner1.jpg) no-repeat;
        background-position: center right;
        height: 500px;
        position: relative;
    }
	.we-are-left-content{
		margin: 0;
	}
	.inner-pages .home-contact-form{
	margin-top: 30px;
}
	.inner-pages .we-are-section {
    padding: 40px 0px;
}
	.social-field{
		text-align: center;
	}
	body .footer-right ul, body .quick-links.without-head{
		padding-left: 0;
	}
	.blog-section .btn-wrapper{
		padding-top: 0;
	}
	.blog-carousel-wrapper .flip-items .flipster__item {
	    margin-top: -100px;
	}
	.premises-video:after, .premises-video:before{
		display: none;
	}
	.premises-video{
		padding: 0;
		margin-top: 30px;
	}
	.we-are-right-grid .we-are-grid:first-child{
		margin-left: 0;
	}
	.we-are-right-grid .we-are-grid:last-child{
		margin-right: 0;
	}
	.we-are-right-grid{
		margin: 0;
	}
	.we-are-right-grid .we-are-grid{
		width: calc(50% - 5px);
	}
    .banner-text-wrapper{
        width: 100%;
        text-align: center;
    }
    .client-logo-section .client-logo-wrapper{
        flex-wrap: wrap;
    }
    .we-are-right-grid{
        position: relative;
    }
    .we-are-right-wrapper{
        display: flex;
        flex-direction: column;
    }
    .we-are-right-content{
        order: 2;
    }
    .we-are-right-grid{
        order: 1;
    }
    .we-are-right-content:before{
        display: none;
    }
    .we-are-right-content{
        padding: 0;
    }
    .we-are-right-content .title {
        padding: 30px 0px 20px;
    }
    .we-are-section {
        padding: 50px 0px;
    }
    .our-premises-section p, .premises-video{
        width: 100%;
    }
    .blog-carousel-wrapper .flip-items .flipster__item .slide-text-wrapper{
        right: 24px;
    }
    .follow-us-section .follow-icon{
        margin-top: 30px;
    }
    .follow-us-section .title {
    padding-bottom: 10px;
}
.banner-text-wrapper:before{
    display: none;
}
.banner-text-wrapper h1 {
    font-size: 40px;
}
.inner-pages .banner-text-wrapper h1 {
    font-size: 30px;
}

.inner-pages .home-banner {
    height: 300px;
}
.footer-right {
    padding-left: 0px;
    margin-top: 30px;
}
.blog-carousel-wrapper .flip-items .flipster__item .slide-text-wrapper{
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    margin:0 auto;
}
.we-are-right-content .black-btn {
    margin-top: 10px;
}
.guide-text-wrapper h4:before{
	left: -15px;
}
.guide-text-wrapper{
	padding: 0px 5px;
}
.guide-text-wrapper h4{
	margin-left: 15px;
}
.home .whole-vehicle-section .btn-wrapper { margin-top: 25px; }
.home .whole-vehicle-section .coming-soon-wrapper { padding-right: 15px }
.home .coming-soon-wrapper::after { right: 10px; }
}
@media(max-width: 500px){
	.follow-us-section{
		overflow: hidden;
	}
    
    .blog-section .btn-wrapper .black-btn{
        margin-bottom: 30px;
    }
}


.inner-pages .home-banner{
	height: 400px;
}
.inner-pages .banner-text-wrapper:before{
	display: none;
}
.inner-pages .banner-text-wrapper h1{
	font-size: 50px;
	text-align: center;
	margin: 0;
}
.inner-pages .banner-text-wrapper{
	width: 100%;
}
.inner-pages .home-banner .container{
	top: 60%;
}
.we-are-section  .home-contact-form .hs-richtext {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Roboto',sans-serif;
    color: #fff;
}
.contact-map-section{
	margin-bottom: 40px;
}
.contact-details-list address{
	padding-left: 30px;
	position: relative;
	font-size: 16px;
    display: inline-block;
    color: #000;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;

}
.contact-details-list address i{
	position: absolute;
	top: 0;
	left: 0;
}
.contact-details-list ul{
	margin: 0;
	position: relative;
	padding: 0;
}
.contact-details-list ul li{
	list-style: none;
	position: relative;
	padding-left: 30px;
}
.contact-details-list ul li i{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.contact-details-list ul li a{
	font-size: 16px;
    display: inline-block;
    color: #ED1C22;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    padding: 5px 0px;
}
.contact-details-list ul li a:hover{
	color: #ED1C22;
}

h1,h2,h3,h4,h5,h6{
	display: block;
}
.cus-header .contact-top{
	padding-bottom: 20px;
}

.inner-pages ul{
	margin-left: 20px;
	list-style: disc;
	margin-bottom: 15px;
	width: 100%;
}
.inner-pages ul li{
	padding: 7px 0px;
}
.inner-pages h3{
	color: #ED1C22;
	font-size: 24px;
	width: 100%;
	margin-bottom: 14px;
}
.inner-pages p a{
	color: #ED1C22;
}
.inner-pages p a:hover{
	color: #ED1C22;
}

.inner-pages .banner-text-wrapper{
	padding: 0;
}
.inner-pages .we-are-section {
    padding: 100px 0px;
}
body .inner-pages.contact-page ul{
	margin-left: 0;
}
body .contact-page.inner-pages ul li{
	padding-left: 30px !important;
}
.hs-input{
	color: #fff !important;
}
input.hs-input:focus, textarea.hs-input:focus{
	border-color: #fff !important;
}
.post, .page {
    margin: 0  !important;
}
.inner-pages h2{
	color: #000;
}
.inner-pages .home-contact-form h2{
	color: #fff !important;
}
.inner-pages .blog-section ul{
	margin-left: 20px;
}
li.top-blog-menu a{
    padding: 0px 10px 0px 10px !important;
}
@media(min-width: 768px){
	.we-are-right-content-mobile{
		display: none;
	}
}